Subject: Bosch request

From: [email-masked] (jeff menzel)
Date: 2 Apr 1995 14:48:18 GMT

Hi,
 I'm a second year industrial design student in Adelaide South Australia 
and I am trying to research the Appliance manufacturing company Bosch. I 
have been able to get hold of some advertising brochures for some of 
their appliances soo far but I am interested in finding out much more 
about the ideals and practices of the company. As I live about 10,000 
miles away from the headquarters and I have only 3 weeks to prepare this 
report I thopught that a question posted on the 'net would probably get 
the attention of some helpful people. I am interested in researching the 
areas below, contact with anyone with experience working for the company 
would be an added bonus. 
Bosch present themselves as an environmentally responsive company - is 
this true?

Things I need to know.
Who are the major designers?
Where were they trained?
Who sets the environemtally conscious attitude?
Are there any other concessions to world best practices? Ie,
	Reduce and repair seem ok, what about reuse and recycle?
	Flexible management structure?
	Limited middle management structure?
	Enlightened manufacturing layouts?
	Employee empowerment?

Technical background..
	What sort of market share do they control?
	Turnover figures?
	Manufacturing plants? Where? How many?
	Background on the current CEO?
	Staff numbers?
	How multinational is Bosch?
	Subsidaries?
	Where do the profits go?
	How much outsourcing to SE-Asia  or 
	S.America or E.Europe does Bosch do?
	What did they produce in the past?
	What else do they produce now?

This list could probably be mostly filled by reference to one of their 
promotional brochures... Has anyone got one handy?
Rather than clutter up the newsgroup could you please E-mail me 
personally at the address below.
Thanks in advance,

Chris Hutchings

[email-masked]

snail mail;

12 Peppermint Grove
Noarlunga Downs
South Australia
5168